<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Products</title>
</head>
<body>
<h1>Добавление товара</h1>
<form method="post" action="/products">
    <label>Наименование товара:
        <input name="productName" placeholder="Наименование товара">
    </label>
    <label>Стоимость товара:
        <input name="price" placeholder="Стоимость товара">
    </label>
    <input type="submit" value="Добавить">
</form>
</body>
</html>